Subject: bug#8956: closed (Re: bug#8956: INBOX mail count is wrong)

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 30 Jun 2011 18:32:24 +0200

Anthony Green <[email-masked]> writes:

>   I don't see how GNUS is getting that huge range of messages though.
>
>   When I talk manually to the imap server, I see this...
>
> . examine INBOX
> * OK [CLOSED] Previous mailbox closed.
> * FLAGS (\Answered \Flagged \Deleted \Seen \Draft)
> * OK [PERMANENTFLAGS ()] Read-only mailbox.
> * 3665 EXISTS
> * 1 RECENT
> * OK [UNSEEN 3482] First unseen.
> * OK [UIDVALIDITY 1306668776] UIDs valid
> * OK [UIDNEXT 3669] Predicted next UID
> * OK [HIGHESTMODSEQ 106] Highest
> . OK [READ-ONLY] Select completed.
>
>   So I suspect that emacs/gnus is coming up with the crazy big message
> count on its own.

Yes, that's odd.  Does the message count fix itself if you `M-g' the
group?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/